it-swarm.xyz

Разрешения для автообновления на работу

Я нахожусь на версии 3.0 и хочу перейти на 3.0.1 без необходимости загружать> разархивировать> удалить> загрузить, но я получаю эту ошибку при попытке обновления:

Не удалось создать каталог. /public/wp-content/upgrade/wordpress-3.tmp/wordpress

Безопасно ли chmod 777 обновить папку?

6
tooshel

Должно быть относительно безопасно изменить его на 777 столько, сколько вам нужно для обновления, а затем вернуться к тому, что было раньше. Вообще говоря, 755 является рекомендуемым разрешением каталога.

3
Travis Northcutt